locked Re: Solution: 2.50.5 and net 5.0 incompatibility - no about box, no audio test, random things don't function


Dan Bathker
 


Laurie
My apologies for my previous inaccurate words, "
Net Framework is installed"

What is installed here is "Microsoft Windows Desktop Runtime" - 5.0.6 (x64) - installed since May 22 2021.
Which can be seen as the third item up from bottom of the list in my screen-capture immediately below:


And allow me to Assure you Laurie my HP 12 GB machine and MS W-10 sw are both 64 bit here.

Question #1 (one Q at a time):
Is MSW Desktop Runtime 5.0.6 (x64) good enough for your latest HamApps JTAlert (x64) 2.50.5 as was reinstalled here Again only 2 days ago?

Respectfully,
K6BLG
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------



On 8/24/2021 6:18 PM, HamApps Support (VK3AMA) wrote:
On 25/08/2021 11:03 am, Dan Bathker wrote:

Net Framework is installed on Win10

If that statement is accurate, than that is the problem. You need to install the correct .NET 5.0.x Desktop Runtime. <- note there is no "Framework" in that title.

You don't say exactly what doesn't work, except that JTAlert doesn't work with any WSJT-X version.

If you haven't been able to get JTAlert to work after 6 months of trying (that seems like an exaggeration to me), I suggest your next course of action is to find an Elmer who can assist in resolving your broken installation.

de Laurie VK3AMA


-- 
Dan Bathker
PO Box 23
La Canada CA 91012

d.bathker@...

Virus-free. www.avast.com

Join Support@HamApps.groups.io to automatically receive all group messages.